Поддержка SLI и СrossFire "не практична" – разработчик Batman: Arkham Knight

Игроки продолжают писать жалобы разработчикам PC-версии Batman: Arkham Knight, которые все еще не выпускают патч, который бы позволял игре поддерживать технологии работы с несколькими видеопроцессорами SLI и CrossFire. Отвечая в Steam Community на жалобы от пользователей, владеющих системами с несколькими видеокартами, один из разработчиков игры заявил, что внедрение поддержки данных технологий представляет слишком большой риск создать для игроков еще больше проблем, поэтому введение данных технологий "не практично".

03

На старте продаж PC-версии Batman: Arkham Knight обнаружилось такое количество багов, что издателю пришлось отозвать игру на физическом движке Unreal Engine 3 с полок магазинов для их исправления. Затем состоялся еще менее удачный перезапуск продаж, который закончился тем что Steam разрешил возвращать игру в магазин с полным возмещением стоимости вплоть до конца декабря. Один из разработчиков под ником wb.elder.plinly заявил:

«В течение последних нескольких месяцев мы работали с нашей командой разработчиков и нашими партнерами по производству драйверов, чтобы выяснить, насколько использование мультипроцессорных технологий будет удачно работать в игре Batman: Arkham Knight. В итоге мы выяснили, что даже в самых лучших случаях рост производительности не превышал уровень риска возникновения новых проблем для всех игроков. Поэтому нам пришлось принять тяжелое решение остановить работу над разработкой поддержки работы с несколькими видеокартами. Мы разочарованы тем, что внедрение этой технологии оказалось не практичным и извиняемся перед всеми, кто ожидал появления этой функции.»

 
Яндекс.Метрика